.head_top_line{
	margin-top: -20px;
}
header.main_head .facebook{
	margin: 26px 0 0 168px;
}
.m-right{
	float: right;
}
.m-personal-cabinet{
	display: inline-block;
    margin-top: 20px;
}
.t-login img{
	display: inline-block;
}
.pers-cab-label{
	display: inline-block;
	cursor: pointer;
    text-transform: uppercase;
    font-size: 13px;
    margin-left: 8px;
    letter-spacing: 0px;
    color: #b5bfc8;
    position: relative;
    top: -2px;
    outline: none;
}
.pers-cab-label:hover{
	text-decoration: underline;
    color: #b5bfc8;
    outline: none;
}
.pers-cab-label:focus{
    outline: none;
}
.hmb{
    background: 0 0;
    border: none;
    color: #b5bfc8;
    float: right;
    margin-right: 50px;
    margin-top: 7px;
}
header.main_head .head_menu.noafter:after{
	background: none;
}
.search-hidden{
	display: none;
	z-index: 2;
	background: #000;
    position: absolute;
    top: 0;
    width: 100%;
    height: 48px;
}
.search-mnu{
	position: relative;
	top: -2px;
}
.login-mnu{
	position: relative;
	top: -2px;
}
.search-mnu:hover{
	opacity: 0.8;
	cursor: pointer;
}
header.main_head .head_menu ul>li>ul>li.sec_lvl:after{
	top: 9px;
}
header.main_head .head_top_line .search-form input[type=search] {
    background: 0 0;
    color: #fff;
    font-size: 20px;
    padding-left: 0;
    border: none;
    outline: 0;
    background-size: 20px;
    margin-right: 85px;
}
header.main_head .head_top_line .search-form input[type=submit] {
	top: 0;
    right: 39px;
}
header.main_head .head_top_line .search-form input[type=submit]:hover {
	opacity: 0.8;
	cursor: pointer;
}
.close-search{
	position: absolute;
    top: -19px;
    right: 0;
    font-size: 47px;
    color: #969696;
    font-weight: bold;
    cursor: pointer;
}
.close-search:hover{
	opacity: 0.8;
	cursor: pointer;
}
.facebook i{
    background: url(/wp-content/themes/oduvs/img/icons/sprite.png) !important;
}


.ogdu {
	
}


@media only screen and (max-width: 992px){
	header.main_head .facebook{
		display:block;
		margin: 26px 0px 0px 7px !important;
	}
	.login-mnu {
    	position: relative;
    	top: 7px;
   		float: left;
	}
	.search-mnu {
	    position: relative;
	    top: -9px;
	}
	header.main_head .head_top_line .search-form {
    	width: 100%;
   		border-bottom: 0;
    	display: block;
	}
	header.main_head .head_top_line .search-form .search-submit {
    	left: auto !important;
	}
}
.ogdu a.accordion strong {
	text-align: center;
	position: relative;
	display: inline-block;
	left: 50%;
	transform: translateX(-50%);
}
.ogdu p {
	text-indent: 0px !important;
}
.ogdu .wp-image-2200,
.ogdu .wp-image-1047 {
	margin-top: 20px;
}
.ogdu .wp-image-2200 {
	
}
.ogdu .wp-image-1047 {
	
}
.ogdu .ul-img1 {
	margin: 0;
	padding: 0;
	width: 100%;
	
}
.ogdu .ul-img1 li {
	display: block;
	width: 49%;
	float: left;
	text-align: center;
}
.ogdu .ul-img1 li span {
	font-size: 23px !important;
	font-weight: 100;
	display: inherit;
	margin-top: 20px;
}
.ogdu .rector {
	margin-top: 20px;
	display: block;
}
.ogdu .rector-info {
	margin-top: 50px;
	display: block;
	float: right;
	width: 67%;
	text-align: center;
}
@media (max-width: 680px) {
	.ogdu .rector-info {
		display: block;
		width: 100%;
	}
	.ogdu .rector-adapt{
		display: block;
		position: relative;
		left: 40%;
		
	}
}
.ogdu .rector-info h4 {
	text-decoration: underline !important;
	font-size: 23px;
	font-weight: 900;
	letter-spacing: 0.1px;
}
.ogdu .rector p {
	display: inline-block;
	text-align: center;
}
.ogdu .ogdu-b {
	color: #1b1b48;
	font-size: 20px;
	font-weight: 900;
}
.ogdu .ogdu-bs {
	position: relative;
	font-size: 23px;
	top: 2px;
}
.ogdu ul.ogdu-study {
	display: block;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-top: 30px;
	margin-bottom: 30px;
	list-style: none;
}
.ogdu ul.ogdu-study li {
	display: inline-block;
	width: 25%;
	text-align: right;
}
b.study-bst {
	margin-left: 20px;
	color: #1b1b48;
    font-size: 20px;
    font-weight: 900;
}
.ogdu .trishin-info {
	display: block;
	position: relative;
	background: #1b1b48;
	color: #fff;
	height: 317px;
}
.ogdu .trishin-info .trishin-text {
	display: inline-block;
	float: left;
	line-height: 20px;
	margin-left: 20px;
}
.ogdu .trishin-info .trishin-text.trishin-p p {
	position: absolute;
    bottom: 3px;
	line-height: 40px;
}
.ogdu .trishin-info .trishin-text.trishin-p span {
	position: absolute;
	top: -40px;
}
.ogdu .trishin-info .trishin-text h2 {
	margin-bottom: 0xp !important;
}
.ogdu .trishin-info .trishin-text h6 {
	margin: 0 !important;
	font-size: 18px;
}
.ogdu .trishin-img {
	display: inline-block;
	float: left;
}
@media (max-width: 991px) {
	.ogdu .trishin-info .trishin-text {
		    width: 100%;
			background: #1b1b48;
			display: block;
			padding-left: 10px;
			padding-right: 8px;
			float: left;
			margin-left: 0;
	}
	.ogdu .trishin-info {
		background: none;
	}
	.ogdu .trishin-info .trishin-text.trishin-p p {
		position: static;
		line-height: 30px;
		margin-top: 20px;
	}
	.ogdu ul.ogdu-study li {
		width: 80px;
		margin-left: 10%;
	}
}
.ogdu .ogdu-partners-list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 0;
}
.ogdu .ogdu-partners-list li {
	width: 49%;
	position: relative;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	height: 317px;
	border: 2px solid #000;
	padding-top: 5px;
}
.ogdu .ogdu-partners-list li a {
	position: absolute;
	left: 50%;
	display: inline-block;
	transform: translateX(-50%);
	bottom: 4px;
}
.ogdu .ogdu-partners-list li:nth-child(even) {
	left: -2px;
}
.ogdu .accordion {
	cursor: pointer;
}
.ogdu .partners-logo-4,
.ogdu .partners-logo-3 {
	margin-top: 30px;
}
.post_date{
	color:#1b1bab;
	text-align: right;
	margin-top: 50px;
}
.photo_line .single_photo a img {
    height: 60px;
    background: #fff;
}
.modal_window .leader_img_cont{
	margin-left: 0;
	width: 100%;
}
.modal_window .leader_img_cont img{
	width: 100%;
}
.modal_window .info {
    clear: both;
    text-align: justify;
     width: 100%; 
     float: none;
     margin-top: 0; 
}
.modal_window .title {
     float: none; 
}
.back-link{
     float:left;
     color:#fff;
     cursor: pointer;
     background-image: url(/wp-content/themes/oduvs/img/icons/left-arrow.png);
     background-repeat:no-repeat;
     background-position-y: 37%;
     width: 28px;
     height: 38px;
     margin-left: 7px;
}
.back-link:active{
     background-color:#2b2b63;
}
.clearfix{
	clear:both;
}
/********************
ALIGMENT
********************/
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignright:after { display:table; content:''; clear:both; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.alignleft:after { display:table; content:''; clear:both; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
img.aligncenter:after { display:table; content:''; clear:both; }
@font-face {
    font-family: "HelveticaRegular";
    src: url("../fonts/HelveticaRegular/HelveticaRegular.eot");
    src: url("../fonts/HelveticaRegular/HelveticaRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaRegular/HelveticaRegular.woff") format("woff"),
    url("../fonts/HelveticaRegular/HelveticaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
.modal_window .info{
	font-family: HelveticaRegular;
}
div.panel.show {
	max-height:2000px;
}
.single_action .col_right .se_head .day span {
	text-transform: capitalize;
}
div.wp-pagenavi > a, div.wp-pagenavi > span{
	border:none;
}
.news .news_slider .news_slider_cont .news_single_slide .slide_descr {
	word-spacing: 0.5em;
}
 .map_descr {
	width: 35%;
}
.slick-slide img {
	display:inline;
}
.news .news_slider .news_slider_cont .news_single_slide .slide_descr {
	width:100%;
	height: 38.463%;
}
.fixed-footer{
	padding-top: 30px;
	padding-bottom: 15px;
	position: fixed;
	top:90%;
	left: 45%;
	z-index: 3;
}
.above-fixed-footer{
	padding-bottom: 15px;
}
.parent-link{
	float: left;
    padding-top: 3px;
    margin-left: 8px;
    cursor: pointer;
}
.parent-link a{
    color: #fff;
    text-decoration: none;
}
.booking .widget_rss{
	display: none !important;
}
.wpcf7{
	width:100%!important;
	height: 100%;
}
.wpcf7 h2{
	color: #000 !important;
	margin-top:0;
	margin-bottom: 0;
}
.wpcf7 span{
	display: block;
	width: 80% !important;
	margin: 0 auto;
}
div.wpcf7 input[type="text"], div.wpcf7 input[type="email"], div.wpcf7 textarea, div.wpcf7 input[type="tel"]{
	width: 100%!important;
	border: 1px solid blue!important;
	    border-radius: 5px;
}
 .booking input[type="submit"]{
 	margin-top: 0px!important;
    margin-bottom: 0px!important;
    height: 35px;
    margin-right: 10%!important;
    background: #fff!important;
    color: #1b1b48!important;
    border: 2px solid #1b1b48;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
 }
.booking input[type="submit"]:hover {
	color:#fff!important;
	background: #1b1b48!important;
}
.cf7-style.cf7-style-5660 {
	height: 100% !important;

}
.booking{
	max-width: 550px;
    margin: auto;
    position: relative;
    max-height: 625px;
    height: 800px;
    text-align: center;
}
.booking li{
	display: block;
	height: 100%;
}
.textwidget{
	height: 100%;
}
.wpcf7-response-output {
    margin-bottom: 0px!important;
    margin-top: -6%!important;
    margin-left: 10%!important;
}

div.wpcf7-response-output {
	width:45%;
}
body .cf7-style div.wpcf7-response-output {
    padding: 0!important;
}
ul{
	padding-left: 0;
	margin-bottom: 0;
}
ul li{
	list-style-type: none;
}
#primary a {
    margin-bottom: 2px;
}
.booking li form input {
	margin: 5px 0; 
}
@media (max-width: 425px){
	.rector_image {
		padding: 0;
	}
	.rector_image img{
		width: auto !important;
    	height: auto;
	}
	.se_text_head, .se_text_foot span{
		font-size: 18px !important;
	}
}
@media (max-width: 320px){
	.mob-shevron-image{
		margin-top: 55px !important;
	}
}
@media (min-width: 375px) and (max-width: 425px) {
	.sotr-item{
		margin-left: 20px;
	}
}
@media (min-width: 425px)  and (max-width: 475px){
	.sotr-item{
		margin-left: 40px;
	}
}
@media (min-width: 475px)  and (max-width: 525px){
	.sotr-item{
		margin-left: 80px;
	}
}
@media (min-width: 525px)  and (max-width: 575px){
	.sotr-item{
		margin-left: 120px;
	}
}
@media (min-width: 575px) and (max-width: 625px){
	.sotr-item{
		margin-left: 160px;
	}
}
@media (min-width: 625px) and (max-width: 675px){
	.sotr-item{
		margin-left: 200px;
	}
}
@media (min-width: 675px) and (max-width: 725px){
	.sotr-item{
		margin-left: 240px;
	}
}
@media (min-width: 725px) and (max-width: 767px){
	.sotr-item{
		margin-left: 280px;
	}
}
@media (min-width: 768px) and (max-width: 825px){
	.custom_row {
    	width: 80%;
	}
}
@media (min-width: 825px) and (max-width: 875px){
	.custom_row {
    	width: 75%;
	}
}
@media (min-width: 875px) and (max-width: 925px){
	.custom_row {
    	width: 70%;
	}
}
@media (min-width: 925px) and (max-width: 975px){
	.custom_row {
    	width: 65%;
	}
}
@media (min-width: 975px) and (max-width: 1023px){
	.custom_row {
    	width: 60%;
	}
}
@media (min-width: 1024px) and (max-width: 1050px){
	.custom_row {
    	width: 88%;
	}
}
@media (min-width: 1050px) and (max-width: 1075px){
	.custom_row {
    	width: 85%;
	}
}
@media (min-width: 1075px) and (max-width: 1100px){
	.custom_row {
    	width: 82%;
	}
}
@media (min-width: 1100px) and (max-width: 1125px){
	.custom_row {
    	width: 79%;
	}
}
@media (min-width: 1125px) and (max-width: 1175px){
	.custom_row {
    	width: 79%;
	}
}
@media (min-width: 1175px) and (max-width: 1250px){
	.custom_row {
    	width: 76%;
	}
}
@media (min-width: 1250px) and (max-width: 1311px){
	.custom_row {
    	width: 68%;
	}
}

@media only screen and (max-width: 768px){
	div.contacts .map .map_descr {
    width: 100% !important;
}
}

.slider-gallery .slider-gallery-slide{
	outline: none;

}
.slider-gallery .slider-gallery-slide img{
	width: 100%;
	max-width:100%;
	height: auto;
}
.js-slider-gallery .slider-gallery-slide {
  display: none; }

  .js-slider-gallery .slider-gallery-slide:first-child {
  	display: block; }

  	.js-slider-gallery.slick-initialized .slider-gallery-slide {
  		display: block; }
  		.slider-gallery-cover{
  			position: relative;
  		}
  		.slider-gallery-cover .arrow{
  			position: absolute;
  			width: 35px;
  			height: 100%;
  			display: flex !important;
  			align-items: center;
  			justify-content: center;
  			z-index: 1;
  			top: 0;
  			background: rgba(0,0,0,0.3);
  			cursor: pointer;
  			transition: .5s all;
  		}
  		.slider-gallery-cover .both-clearfix{
  			clear: both;


  		}
  		.slider-gallery-cover .arrow:hover{
  			background: rgba(0,0,0,0.6);
  		}
  		.slider-gallery-cover .arrow img{
  			width: 20px;
  			height: 20px;
  		}
  		.slider-gallery-cover .arrow-prev{
  			left: 0px;
  		}
  		.slider-gallery-cover .arrow-prev img{
  			transform: rotate(-180deg);

  		}
  		.slider-gallery-cover .arrow-next{
  			right: 0px;
  		}
  		.entry-content img{
  			width: auto;
  			max-width: 95%;
  			height: auto;
  		}
  		.page-id-65706 .entry-content iframe{
  			width: 100%;
  		}

  		.main_slider{
  			max-width: 1920px;
  			margin:0px auto;
  			position: relative;
  		}
  		.main_slider .svg-icon{
  			width:50px;
  			height: 50px;
  			position: absolute;
  			top:10px;
  			right: 10px;
  		}
  		.main_slider a{
  			display: inline-block;
  			width:100%;
  			cursor: pointer;
  			outline: none;

  		}
  		.main_slider img{
  			width: 100%;
  			max-width:100%;
  			height: auto;

  		}
  		.main_slider .main_slider_slide{
  			outline: none;
  			position: relative;
  		}



  		.js_main_slider .main_slider_slide {
  			display: none; }

  		.js_main_slider .main_slider_slide:first-child {
  				display: block; }

  		.js_main_slider.slick-initialized .main_slider_slide {
  					display: block; }




  		.js_main_slider .slick-dots {
  						position:absolute;
  						bottom:0px;
  						line-height:1;
  						font-size:0px;
  						left:50%;
  						width:100%;
  						z-index: 10;
  						text-align:center;
  						-webkit-transform:translateX(-50%);
  						transform:translateX(-50%);
  					}
  		.js_main_slider .slick-dots li {
  						margin:0px 10px 10px 10px;
  						font-size:0px;
  						display:inline-block;
  						width:10px;
  						height:10px;
  						border-radius: 50%;
  						border:1px solid #000;
  						cursor: pointer;
  					}
  	 .js_main_slider .slick-dots li.slick-active {
  						background-color:#000;
  						border-color:#000;
  					}